среда, 21 сентября 2011 г.

GlowingSword Blog: Unable to find specified executable ошибка в Thunderbird

GlowingSword Blog: Unable to find specified executable ошибка в Thunderbird

Поимел проблему с Thunderbird 6.0.2 на Linux Mint 9 Росинка.

А всего-то и нужно было — доустановить один пакет
sudo apt-get install libnotify-bin


Читать дальше »